@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*
    ヘッダー ナビゲーション
*/
.first-row-menu__header-logo {
    font-size: 0;
    background-image: url('./images/samurai_logo.svg');
    background-size: cover;
    background-position: center;
}
.first-row-menu__header-logo a {
    display: block;
    width: 100%;
    height: 100%;
}
#menu-first-row-menu {
    opacity: 1 !important;
}
@media screen and (min-width: 960px) {
    .menu-item.deactive-menu-link > a {
        pointer-events: none;
    }
    #menu-first-row-menu {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        max-width: 1264px;
        width: 100%;
        margin: 0 auto;
        padding: 20px 35px;
    }
    #menu-first-row-menu li:first-child {
        margin-right: auto;
    }
    .first-row-menu__header-logo {
        width: 300px;
        height: 35px;
    }
    .first-row-menu__link {
        margin-right: 20px;
    }
    .first-row-menu__link a {
        position: relative;
        display: block;
        font-size: 12px;
        color: #000;
        text-align: center;
    }
    .first-row-menu__link a::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -2px;
        left: 50%;
        width: 0;
        height: 2px;
        background: #e2001b;
        transition: all .2s;
    }
    .first-row-menu__link a:hover::after {
        width: 100%;
        left: 0;
    }
    .first-row-menu__link a span {
        display: block;
        font-size: 14px;
        font-weight: bold;
        color: #e2001b;
    }
    .first-row-menu__button-link a {
        padding: 16px;
        font-size: 14px;
        font-weight: bold;
        color: #e2001b;
        border: 1.5px solid #e2001b;
        border-radius: 5px;
        transition: background-color .2s;
    }
    .first-row-menu__button-link a:hover {
        color: #fff;
        font-weight: bold;
        background: #e2001b;
    }
    .l-header__logo {
        display: none !important;
    }
    .l-header__inner {
        width: 100%;
    }
    .l-header__gnav {
        width: 100%;
    }
    .c-gnav {
        justify-content: space-between;
    }
    .c-gnav>.menu-item>a {
        padding: 15px 7px;
    }
    .c-gnav>.menu-item:nth-child(n+2) {
        margin-left: 20px;
    }
    .c-gnav>.menu-item>a .ttl {
        font-weight: bold;
    }
    .c-smallNavTitle {
        color: #333;
    }
}
@media screen and (max-width: 959px) {
    #menu-first-row-menu {
        display: none;
    }
    .l-header {
        background: #fff;
    }
    .c-iconBtn {
        color: #e2001b;
    }
}

/*
    MV
*/
.home #fv-banner_random {
    display: none;
}

/*
    フッター
*/
.l-footer {
    padding-bottom: 2.5rem;
}
.l-footer__foot {
    padding: 3rem 0 2rem;
}
.l-footer__foot .u-fz-14 {
    font-size: 32px;
}
.l-footer__foot .c-iconList {
    margin-bottom: 2rem;
}
.l-footer__foot .c-iconList .c-iconList__item:nth-child(n+2) {
    margin-left: 1rem;
}
.l-footer__nav {
    padding: 3.5rem 0 1.5rem;
}
.l-footer__nav li a {
    margin-top: .5rem;
    padding: 0;
}
.l-footer__nav li:first-child a {
    font-size: .9rem;
    border: none;
}
.l-footer__nav > li {
    margin: 0;
    padding: .5rem 1rem;
}
.l-footer__nav > li > a {
    padding: 0;
    color: #e2001b;
    font-weight: bold;
    border-bottom: 1px solid #e2001b !important;
    pointer-events: none;
}
.l-footer__nav a {
    border: none;
}
.l-footer__foot .l-container {
    position: relative;
}
.l-footer__foot .l-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 190px;
    height: 31px;
    margin: 0 auto;
    background-image: url('./images/samurai_logo_short.svg');
    background-size: cover;
    background-position: center;
}
.l-footer__foot .l-container {
    display: flex;
    flex-direction: column;

}
.l-footer__foot .l-container .c-iconList {
    order: 2;
}
.l-footer__foot .l-container .l-footer__nav {
    order: 1;
}
.l-footer__foot .l-container .copyright {
    order: 3;
}
.c-iconList__item a:hover {
    opacity: .8;
    animation: none;
}
@media screen and (min-width: 960px) {
    .l-footer__nav > li {
        min-width: 220px;
    }
    .l-footer__nav > li > a {
        font-size: 1rem;
    }
}
@media screen and (min-width: 600px) and (max-width: 959px) {
    .l-footer__nav > li {
        width: 50%;
    }
}
@media screen and (max-width: 599px) {
    .l-footer__nav {
        flex-direction: column;
    }
}

/*
    フッター上部 各サービスリンク
*/
.top #content {
    margin-bottom: 0;
}
.w-beforeFooter {
    margin: 0;
    padding: 4rem 0;
    background: #fff;
}
#cta-service h2 {
    letter-spacing: -.007em;
    text-align: center;
}
#cta-service h2 span {
    color: #eb0000;
}
#cta-service .service__list {
    display: flex;
}
#cta-service .service__list-column {
    flex: 1;
}
#cta-service .service__list-column h3 {
    margin: 1rem auto 0;
    font-size: 0;
    line-height: 1;
}
#cta-service .service__list-column p {
    margin: .5rem auto;
    color: #232323;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: .011em;
    text-align: center;
}
#cta-service .service__list-column a {
    display: block;
    width: 100%;
    max-width: 240px;
    margin: 0 auto;
    padding: .8rem 0;
    background: #eb0000;
    border: 1px solid #eb0000;
    color: #fff;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: .011em;
    text-align: center;
    position: relative;
    transition: all .2s;
}
#cta-service .service__list-column a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 6px 0 6px 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(50% + 5rem);
    transition: all .2s;
}
#cta-service .service__list-column a:hover {
    background: #fff;
    color: #eb0000;
    text-decoration: none;
}
#cta-service .service__list-column a:hover:after {
    border-left-color: #eb0000;
}
@media screen and (min-width: 1000px) {
    #cta-service {
    margin: 0 auto;
    }
    #cta-service .service__inner {
    max-width: 1264px;
    margin: 0 auto;
    padding: 0 2.4rem;
    }
    #cta-service h2 {
    margin-bottom: 2rem;
    font-size: 1.6rem;
    }
    #cta-service .service__list-column + .service__list-column {
    margin-left: 3.2rem;
    }
    #cta-service .service__list-column a {
        font-size: 1rem;
    }
}
@media screen and (min-width: 782px) and (max-width: 999px) {
    #cta-service h2 {
        margin-bottom: 2rem;
        font-size: 1.2rem;
    }
    #cta-service .service__list-column + .service__list-column {
        margin-left: 1rem;
    }
    #cta-service .service__list-column p {
        font-size: .8rem;
    }
    #cta-service .service__list-column a {
        font-size: .8rem;
    }
}
@media screen and (min-width: 782px) {
    #cta-service .service__list-column p {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 50px;
    }
}
@media screen and (max-width: 781px) {
    #cta-service h2 {
        margin-bottom: 2rem;
        font-size: 1.4rem;
    }
    #cta-service .service__list {
        flex-direction: column;
    }
    #cta-service .service__list-column:nth-child(n+2) {
        margin-top: 2rem;
    }
    #cta-service .service__list-column h3 {
        max-width: 400px;
    }
}

/*
    フッター上部 バナーリンク
*/
.footer-banner-slider .swiper-pagination {
    position: relative !important;
    bottom: auto !important;
}
.footer-banner-slider .swiper-pagination-bullet {
    background: #e2001b;
}
.footer-banner-slider .swiper-slide {
    overflow: hidden;
}
.footer-banner-slider .swiper-slide img {
    object-fit: contain;
    width: 100%;
}
.footer-banner-slider .swiper-wrapper {
    align-items: center;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    color: #fff;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    color: #fff;
}
@media screen and (min-width: 782px) {
    .footer-banner-slider {
        margin-top: 6rem;
    }
    .footer-banner-slider .swiper-pagination {
        margin-top: 16px;
    }
    .footer-banner-slider .swiper-pagination-bullet {
        width: 14px;
        height: 14px;
    }
    .footer-banner-slider .swiper-slide img {
        transition: all .25s;
    }
    .footer-banner-slider .swiper-slide:hover img {
        opacity: .8;
        transform: scale(1.04);
    }
    .footer-banner-slider .swiper-wrapper {
        max-height: 227px;
    }
    .footer-banner-slider .swiper-slide {
        max-width: 595px;
        max-height: 227px;
    }
    .footer-banner-slider .swiper-slide img {
        max-height: 227px;
        transition: all .25s;
    }

}
@media screen and (max-width: 781px) {
    .footer-banner-slider {
        margin-top: 4rem;
    }
    .footer-banner-slider .swiper-pagination {
        margin-top: 12px;
    }
    .footer-banner-slider .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
    .footer-banner-slider .swiper-slide img {
        align-self: center;
        height: 37.5vw;
    }
}

/*
    記事詳細ページ サイドバー
*/
@media screen and (min-width: 960px) {
    .w-fixSide {
        margin-top: .3rem;
    }
    #sidebar .c-widget+.c-widget {
        margin-top: 1.5rem !important;
    }
    .c-widget__title.-side {
        margin-bottom: 1rem;
    }
    .recommended-topics__item {
        padding: .5rem 0;
        font-size: .8rem;
    }
    .recommended-topics__item:not(:last-child) {
        border-bottom: 1px solid #c7c7c7;
    }
    .recommended-topics__text {
        display: block;
    }
    .recommended-topics__link {
        display: block;
    }
    .recommended-topics__link:hover {
        text-decoration: underline;
    }
    .c-widget .-type-list .p-postList__item {
        margin-bottom: 0;
    }
    #fix_sidebar .widget_setting_banner_widget {
        margin-top: 1rem !important;
    }
}

/*
    ボディ部分
*/
@media screen and (min-width: 600px) {
    .l-content {
        padding-top: 1rem;
    }
}

/*
    カテゴリーページ
*/
.p-termHead__desc {
    display: none;
}
.p-termHead {
    display: block;
    margin: 0;
    border: none;
}
.category-description {
    margin-top: 2rem;
}
.category-description br {
    display: none;
}

.category-description__image-wrap {
    width: 100%;
}

.category-description__image-wrap img {
    width: 100%;
    height: auto;
}

.category-description__text-wrap p {
    margin: 2rem 0;
}

.category-description__link-title {
    font-weight: bold;
}

.category-description__recommended-articles {
    margin: 2rem 0;
}

.category-description__recommended-articles li {
    margin: .5rem 0;
}

.category-description__recommended-articles a:hover {
    text-decoration: underline;
}

.category-description__recommended-articles li::before {
    content: "・";
    color: #eb0000;
}

/*
    サイドバー 人気記事、目次部分のCSS
*/
@media screen and (min-width: 960px) {
    #sidebar .p-postList__link {
        display: flex;
        align-items: center;
    }
    #sidebar .p-postList__body {
        padding: .5rem !important;
    }
    #sidebar .p-postList__thumb {
        width: 30% !important;
    }
    #sidebar .p-postList__body {
        width: 70% !important;
    }
    #sidebar .-w-ranking.-type-card .p-postList__item:before {
        top: 12px;
        font-size: 10px;
    }
    #sidebar .c-widget + #sidebar .c-widget {
        margin-top: 1rem;
    }
    #sidebar .-type-big .p-postList__body, #sidebar .-type-card .p-postList__body {
        display: flex;
        align-items: center;
        min-height: 80px;
    }
    #sidebar .c-widget .p-postList.-type-card {
        margin-bottom: 0;
    }
    #sidebar .-type-card .p-postList__item {
        margin-bottom: 0;
    }
    #sidebar #swell_popular_posts-4 .c-widget__title.-side {
        margin-bottom: .5rem;
    }
    #sidebar .c-widget+.c-widget {
        margin-top: .5rem;
    }
}